/* CSS Document */


/**************************************/
/* Sonstiges: Startseitentemplate	 */
/**************************************/
div.homeSideBar { width: 29%; min-height: 100%; min-width: 195px; margin: 0px 0px 0px 0px; padding-left: 0px;  background-color: #fff; border: 0px solid #406c99; display:inline-block;  }
div#homeContent { width: 70%; display:inline-block;}
/*Startseite iTemplate (Spalten Home/HomeT/Free) */
div.itcBoxFEED { width: 27%; min-height: 100%; min-width: 195px; margin: 0px 0px 0px 0px; padding-left: 2%;  background-color: #fff; border: 0px solid #406c99; display:inline-block; vertical-align:top; }
div#itcBoxMAIN { width: 70%; display:inline-block;  vertical-align:top;}

/* 3.Spalte - Containerdesign */
.sideBox_Container { width: 100%; height:auto; min-height: 60px; overflow:auto; margin-bottom: 20px;  }
.sideBox_Head { padding: 4px 0px 4px 0px; font-size:100%; font-weight:100; text-align:left;   }
.sideBox_Content {  min-height: 30px; padding: 3px 0px;   font-size: 86%; color: #180c0a; border-bottom: 0px solid #322201; margin-bottom: 2px; }
.sideBox_Content a {  color: #180c0a;  }
.sideBox_Head h3 { color: #333; }
.sideBox_Content h4 { font-size: 105%; font-weight: 600;}
.sideBox_Content h5 { font-size: 90%; font-weight:100; letter-spacing: 1px; }

/* -> Anpassung Neutrale Seite   */
.homeFastLink {padding: 0px 10px 10px 0px;}

/* Container f. Editor  * /
.sideBar_FlexBox { border: 0px ; width: 200px; min-height: 60px; border-bottom: 2px solid #8c1c1b; margin-bottom: 25px; text-align: right; }
.sideBar_FlexBox_Head { border: 0px ; background: #8c1c1b; color: #fff; padding: 4px 16px 4px 0px; font-size:14px; font-weight:bold; text-align: right;  }
.sideBar_FlexBox_Content { border: 0px solid #000; min-height: 30px; padding: 2px 5px 2px 0px; text-align: right;  }

.spaceFrame hr { border: 0px; height:1px; border-bottom: 1px solid #3b4957;   }
.spaceFrame hr.blue { border: 0px; height:1px; border-bottom: 1px solid #406c99;   }
.spaceFrame hr.orange { border: 0px; height:1px; border-bottom: 1px solid #c4991e;   }
.spaceFrame hr.green { border: 0px; height:1px; border-bottom: 1px solid #496a43;   }

/* Home-Automatisierungen * /
ul#homeAutoAktuell { border-left: 2px solid #406c99; border-right: 0px solid #406c99; border-bottom: 0px solid #406c99; display:inline-block; min-width: 320px; max-width:1000px; width:75%; float:left; margin: 15px 0px 0px 20px; padding: 0px 3px 0px 3px; list-style: none;  }
ul#homeAutoAktuell li { padding: 5px 0px 0px 15px; margin-top: 5px; border-left: 14px solid #406c99; border-right: 0px solid #406c99; }
ul#homeAutoAktuell li#first { margin-top: 0px; }
ul#homeAutoAktuell li h4 { margin: 0px; padding 0px; display:inline;  }
*/

#homeContent {
margin: 0px 0px 0px 0px; padding: 0px; width:100%; min-width:380px; display:inline-block; vertical-align:top;  
}
#homeContent img {
max-width:45%; height: auto; display:inline-block; float:none; padding-right: 0.5%;
height:inherit; 
 }

#homeSideBar { 
	width:19%; height: auto; display:inline-block; float:right; padding-right: 3%;
}




/* Benutzerdefinierte Link-Buttons */
.awesome.rounded { -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.userButtonColor1 { background-color: #090; }
.userButtonColor2 { background-color: #09F; }


/**************************************/
/* ITemplate-Anpassung			 */
/**************************************/
.placeHolderITbimg { background: url(/images/layout/placeHolder_vorschaubild.png) no-repeat center center ; vertical-align:top;} 
.elx_mainContent { font-size: 85%;  padding-bottom: 8px; margin-bottom: 10px; display:table; width: 100%;} 
.elementList { display:block; width:auto; }
.elementList.flex50 { display:inline-block; width:44%; min-width: 160px; margin-right: 5%; margin-bottom: 1%; }
.elementList.flex33 { display:inline-block; width:27%; min-width: 160px;  margin-right: 5%; margin-bottom: 1%;}

/**************************************/
/* Sonstiges: Modul Gästebuch			 */
/**************************************/

.gbk_head { background-color: #180c0a; color: #fff; }
.gbk_main { background-color: #fff;}
.gbk_foot { background-color: #180c0a; color: #fff; }
 
body.l0 .gbk_head, body.l0 .gbk_foot { background-color: #2267b4; }
body.l1 .gbk_head, body.l1 .gbk_foot { background-color: #2267b4; }
body.l2 .gbk_head, body.l2 .gbk_foot { background-color: #2c641f; }
body.l3 .gbk_head, body.l3 .gbk_foot { background-color: #ff9c18; }
body.l4 .gbk_head, body.l4 .gbk_foot { background-color: #9c0000; }

  

/**************************************************************************************************/
/* EDITOR-Addon (nötig für sichtbares CSS - aber zur Sauberheit extern, sonst Style-Liste zu voll */
/**************************************************************************************************/

/* Textgrösse */
.moba_textSize-bigger  { font-size: 125%; }
.moba_textSize-big  { font-size: 115%; }
.moba_textSize-small  { font-size: 92%; }
.moba_textSize-smaller  { font-size: 80%; }

/* Textdicke */
.moba_textStyle_light  { font-weight:100; }
.moba_textColor-lightbold  { font-weight:600; }

/* Textfarben */
.moba_textColor-rot  { color: #9c0000; }
.moba_textColor-gruen  { color: #2c641f; }
.moba_textColor-blau  { color: #2267b4; }
.moba_textColor-orange  { color: #ff9c18; }

/* Eigene Button-Links (detailliert mit Hover) */ 
a.moba_linkButton, a.moba_linkButton:link, a.moba_linkButton:active,a.moba_linkButton:visited {display:inline-block;  padding: 4px 12px; background-color: #808080; color: #fff; font-size: 92%;}
a.moba_boxLink:hover { background-color: #333333; text-decoration:none;  }
a.moba_linkButton-rot, a.moba_linkButton-rot:link, a.moba_linkButton-rot:active,a.moba_linkButton-rot:visited {background-color: #9c0000;  display:inline-block;  padding: 4px 12px; color: #fff; font-size: 92%;}
a.moba_linkButton-rot:hover { color: #9c0000; background-color: #f6adad; text-decoration:none;  }
a.moba_linkButton-gruen, a.moba_linkButton-gruen:link, a.moba_linkButton-gruen:active,a.moba_linkButton-gruen:visited {background-color: #2c641f;  display:inline-block;  padding: 4px 12px; color: #fff; font-size: 92%;}
a.moba_linkButton-gruen:hover { color: #2c641f; background-color: #c8d7c5; text-decoration:none;  }
a.moba_linkButton-blau, a.moba_linkButton-blau:link, a.moba_linkButton-blau:active,a.moba_linkButton-blau:visited {background-color: #2267b4;  display:inline-block;  padding: 4px 12px; color: #fff; font-size: 92%;}
a.moba_linkButton-blau:hover { color: #2267b4; background-color: #c8d9ec; text-decoration:none;  }
a.moba_linkButton-orange, a.moba_linkButton-orange:link, a.moba_linkButton-orange:active,a.moba_linkButton-orange:visited {background-color: #ff9c18;  display:inline-block;  padding: 4px 12px; color: #fff; font-size: 92%;}
a.moba_linkButton-orange:hover { color: #ff9c18; background-color: #ffe5c3; text-decoration:none;  }


/* Bilder Skalierung */
img.moba_imgScale-fullscreen {	max-width: 100%; height:auto; }
img.moba_imgScale-max75 {	max-width: 75%; height:auto; }
img.moba_imgScale-max60 {	max-width: 60%; height:auto; }
img.moba_imgScale-max50 {	max-width: 50%; height:auto; }
img.moba_imgScale-max40 {	max-width: 40%; height:auto; }
img.moba_imgScale-max30 {	max-width: 30%; height:auto; }
